
/* Registration first step */
#register_box_personal_company{padding:10px; border-radius: 9px;
-moz-box-shadow: 3px 3px 3px #A4A6A9;
-webkit-box-shadow: 3px 3px 3px #A4A6A9;
box-shadow: 3px 3px 3px #A4A6A9; }
.title_step2{
        float:right!important;font-size:200%;font-weight:bold;
    }
#register_step_form_box{
	padding:25px;
}
#register_step_form_box.after_fb{
	padding:25px;
    max-width: 500px;
    margin: auto;
    text-align: center;
}
.after_fb_title{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}
.after_fb_title2{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 40px;
}
.after_fb_title_sub{
    font-size: 16px;
}
.after_fb_mail{
    border: 1px solid #ccc;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 3px;
    height: 32px;
    padding: 5px;
}

#register_step_form_box_right{
	width:50%;
	float:right;
	padding-left:25px;

}

#register_step_form_box_left{
	width:50%;
	float:left;
}

.register_box_line{margin-bottom: 12px; }
#next_button{
    width: 100px;
    float: left;
    margin-top: 12px;
}

.register_first_step_line{
	float:right;
    margin-top: 39px;
}
@media (max-width: 768px) {
    .register_first_step_line{
        margin-top: 45px;
    }
    .register_first_step_line:nth-of-type(2){
        margin-top: 60px;
    }
    .title_step2{
        font-size: 19px;
    }
}
.personal_register_box_line{
	width:50%;
	padding: 10px;

}

.box{
	width:100%;
}

.box_side{
	width:50%;
}

.box_side label{
	width:100%;
}

.red{color:red !important;font-size:130%;}
.input_invalid{border: 1px solid red !important;color:red !important;}
/*
#register_box_title{width: 528px; height: 21px; padding-top: 5px; background:url(https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/popup-title.png) no-repeat ;}
#register_box_subtitle{margin: 20px 0 10px ; font-size: 17px;}
#register_box_button_line{width: 160px;margin : 0 auto 5px;}
.register_box_button{width: 75px; float: right;background-color: #000 ;color: #fff; font-size: 11px; font-weight: bold; padding : 1px 0  }
.register_box_button a{ color :#fff;font-size: 11px;}
#register_box_personal{margin-left: 10px;}
.register_box_explanation{font-size: 11px; display: none;}
#register_box_bottom_line{margin-bottom: 10px; height: 20px;}
*/
.cursor_pointer{cursor: pointer;}



/*Sign In - Company-01*/
.signin_top_steps{width: 441px; height: 90px; margin: 0 auto 20px; }
#signin_1_step{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/Sign-In-step1.png');}
#signin_2_step{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/Sign-In-step2.png');}
#signin_3_step{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/Sign-In-step3.png');}
/*
#register_step_title{height: 25px;	padding-top: 7px;	color: #fff;font-size: 12px;padding-right: 13px;font-weight: bold;	background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x;}
#register_step_form_box{padding: 20px; background-color: #EFEFF0;}
#register_step_form_box_right{float: right; width: 250px;  }
#register_step_form_box_left{float: right; width: 240px; margin-right:20px; }
.register_first_step_line{margin-bottom: 20px;}
.register_input{width: 247px; height: 20px; border: 2px solid #5A5757;}
.register_label{font-weight: bold; margin-bottom: 2px;padding-right: 5px}
#register_with_facebook{width: 185px; height: 36px;  margin: 80px auto 0; cursor: pointer; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/Sign-In-fb-sign.png');}
#bottom_border_page{height: 31px; padding-left: 40px; margin-top:1px; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x; }
.register_checkbox_label{font-size: 11px; font-weight: bold;}
.register_checkbox_label_small{font-size: 10px; }
#next_button{background: #FFA715; width: 48px; height: 19px;padding-top: 6px; border-right: 3px solid #000; border-left: 3px solid #000;margin-top:3px; font-weight:bold;  color: #000; float: left;}
*/
.page8_line_for_secure{width: 248px; margin-right: 20px; margin-bottom: 18px; float: right;}
.the_page8_line_for_secure{width:212px ; height: 50px; background: white; border: 1px solid #231F20; margin-bottom: 10px;  float: right;}
.the_input_page8_line_for_secure{width: 212px; height: 19px; background: white;  border: 1px solid #231F20; float: right;}


/*Sign In - Company2-01*/

#register_second_step_form_box{padding:20px  10px; background-color: #EFEFF0;}
#register_second_step_top_box_right{float: right; margin-right: 10px;width: 150px;}
#register_second_step_top_box_right_img{width: 150px;height: 150px; overflow: hidden;}
#upload_photo_box{font-weight: bold; font-size: 13px;}
#register_second_step_top_box_mid{/*float: right; margin-right: 20px;*/}
#register_second_step_top_box_left{float: right;  margin-right: 10px;}
.register_input_small{width: 161px; height: 18px; border: 2px solid #5A5757;}
.register_second_step_box{padding: 5px 10px; margin-bottom: 20px;}
.register_box_half_line{float : right;width: 50%; margin-bottom: 10px; }
.register_box_half_line_margin{padding: 10px;/*margin-left:10px;*/ }
.register_input_medium{width: 246px; height: 18px; border: 2px solid #5A5757;}
.second_step_subtitle{padding-right : 20px ; font-size: 18px; height: 27px;background:#F5C400;}
.register_input_large{width: 506px; height: 18px; border: 2px solid #5A5757;}
#register_domain_box{float: right; width:33%;}
#register_subdomain_box{float: right; width:33%;}
#register_experience_box{float: right; width:33%;}
#regsiter_general_info{/*width: 506px; border : 2px solid #5A5757;*/ height: 70px;margin-top: 15px;}
.register_link_box_right{float: right; width:50%;padding: 20px;}
.register_link_box_left{float: right; width:50%;padding: 20px;}
.register_input_link{width: 241px; height: 18px; border: 2px solid #5A5757; margin-bottom: 8px;}
.register_link_title{padding-right: 5px; height: 22px; margin-bottom: 8px;}
.ci_activites_place{width: 151px;}
#go_to_profil_button{
	/*background: #FFA715; width: 128px; height: 23px;padding-top: 3px; border-right: 3px solid #000; border-left: 3px solid #000;margin:3px auto; font-weight:bold;color: #000;*/
	font-weight: bold;
    color: #00BEEA;
    font-size: 30px;
}


/*Sign In - personal_second_step*/
.personal_register_label_city_megurim{margin-top: 3px;}
.personal_register_label_city{margin-top: 5px;}
.personal_register_label_thum{padding-top: 4px; height: 14px;}
.personal_register_label_thum_lang{margin-right: 16px; margin-top: 4px;padding-top: 5px; height: 13px;}
.personal_register_label_thum_mem{margin-right: 16px; height: 13px;}
.personal_register_label_thum_sub{height: 18px;position: relative;margin-right: 8px;}
.personal_register_label_thum_sub sup{position: relative;top: 3px; right: 3px;}
.personal_register_label_f{position: absolute;top: 5px; right: 20px; font-weight: bold;}
.personal_register_label_l{position: absolute;top: 5px; right: 281px; font-weight: bold;}
.personal_register_link{margin-bottom: 2px; margin-top: 12px;}
.personal_register_links{margin-bottom: 9px;}
.personal_text-center{text-align: center;margin-top: 8px;margin-bottom: 6px;}
.personal_signin_top_steps{width: 517px; height: 95px; margin: 0 auto 20px; }
#personal_signin_2_step{background-image: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/foot_two.png');background-repeat: no-repeat;}
#personal_register_second_step_form_box{padding:20px  10px 0; background-color: #EFEFF0;padding-top: 16px;}
#personal_register_second_step_top_box_right{float: right; margin-right: 10px;width: 150px;}
#personal_register_second_step_top_box_right_img{width: 150px;height: 150px; overflow: hidden;}
#personal_register_second_step_top_box_right_img img{width: 100%;}
#personal_upload_photo_box{font-weight: bold; font-size: 13px; position: relative;}
#personal_upload_photo_box .fileInput{font-weight: bold; font-size: 13px; position: relative; width: 121px; top: 0px; z-index: 1; cursor: pointer;}
#personal_upload_photo_box span{position:absolute;z-index:0;right:40px;cursor: pointer;margin-top:-30px;}

/*#personal_register_second_step_top_box_mid{float: right;  width: 227px;margin-right: 19px;}*/
#personal_register_second_step_top_box_left{float: right; width: 165px; margin-right: 10px;}
.personal_register_input_small{width: 161px; height: 18px; border: 2px solid #5A5757;}
.personal_register_input_medium{width: 170px; height: 18px; border: 2px solid #5A5757;}
.personal_register_second_step_box{padding: 5px 10px; padding-top: 0;}
.personal_register_second_step_box_files{padding: 5px 10px; position: relative;padding-top: 0; padding-bottom: 0px;}
.personal_register_second_step_box_file{float: right;}
.personal_register_second_step_box_links{padding: 5px 10px; padding-top: 0;margin-top: 13px;}
.personal_register_second_step_box_hitmahut{padding: 5px 10px; padding-top: 0;padding-bottom: 0;}
.personal_register_box_half_line{float : right;width: 250px; }
.personal_register_checkbox_label_one{float: right;margin-top: 4px; margin-bottom: 8px;}
.personal_register_first_step_line_no_margin{margin-right: 8px;}
.personal_register_box_half_line_margin{margin-left:23px;width: 190px; }
.personal_register_box_half_line_width{margin-left:23px;width: 185px; }
.ci_google_contact_me_checkbox{width: 20px;float: right;}
.personal_register_box_half_line_width_small{width: 74px; }
.personal_register_input_medium{width:100%; height: 18px; border: 2px solid #5A5757;}
.personal_register_input_very_large{height: 18px; border: 2px solid #5A5757;width: 506px; }
.personal_register_input_medium_mem{height: 18px; border: 2px solid #5A5757;width: 507px; margin-right: 13px;margin-bottom: 20px;}
.personal_register_megurim{width: 213px; height: 18px; border: 2px solid #5A5757;}
.personal_second_step_subtitle{padding-right : 20px ; font-size: 20px; height: 27px; padding-top: 4px;background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x;}
.personal_second_step_subtitle_c_v{padding-right : 20px ; font-size: 20px; height: 27px; padding-top: 4px;background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x;margin-top: 6px;}
.personal_second_step_subtitle_haskala{padding-right : 20px ; font-size: 20px; height: 27px; padding-top: 4px;background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x;margin-bottom: 17px;}
.personal_register_input_large{width: 498px; height: 64px; border: 2px solid #5A5757;margin-right: 14px;padding: 4px;margin-bottom: 1px;}
.personal_register_input_large_about{width: 498px; border: 2px solid #5A5757;margin-right: 14px;padding: 4px;height: 91px; margin-bottom: 11px;}
#personal_register_domain_box{float: right; width:200px; margin-left: 10px;}
#personal_register_subdomain_box{float: right; width:200px; margin-left: 10px;}
#personal_register_experience_box{float: right; width:90px;}
#personal_regsiter_general_info{width: 506px; border : 2px solid #5A5757; height: 70px;margin-top: 15px;}
.personal_register_link_box_right{float: right; width: 245px; margin-left: 20px;}
.personal_register_link_box_links{float: right; width: 245px; margin-left: 20px;margin-right: 6px; margin-left: 18px;}
.personal_register_link_box_left{float: right; width: 245px;}
.personal_register_link_box_left_tit{float: right; width: 241px;}
#personal_bottom_border_page{height: 31px; padding-left: 40px; margin-top:1px; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x; }
.personal_register_input_link{width: 241px; height: 18px; border: 2px solid #5A5757; margin-bottom: 8px;}
.personal_register_input_link_f_register{ height: 18px; border: 2px solid #5A5757; margin-bottom: 8px;position: absolute;top: 26px; right: 56px; width: 203px; background: white;}
.personal_register_input_link_r{ height: 18px; position: absolute; width: 225px;top: 27px; right: 281px;font-size: 12px;}
.personal_register_input_link_l{ height: 18px; border: 2px solid #5A5757; position: absolute;top: 26px; right: 281px; width: 225px;}
.personal_register_input_link_short{width: 219px; height: 18px; border: 2px solid #5A5757; margin-bottom: 8px;}
.personal_register_link_title{padding-right: 5px; height: 22px; margin-bottom: 5px; margin-top: 3px;}
.personal_register_input_small_three_num{border: 2px solid #5A5757;width: 38px;  height: 18px; top: 1px; margin-right: 6px;margin-bottom: 5px; }
#personal_register_step_title {	height: 25px;	padding-top: 7px;	color: #fff;font-size: 12px;padding-right: 13px;font-weight: bold;	background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x;}
.fileInput_register{
	cursor: pointer;
	width: 41px;
	top:22px;
    position: absolute;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

.fileInput2_register{
	cursor: pointer;
	width: 41px;
	top:9px;
    position: absolute;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
.register_personal_textarea{width: 506px; border : 2px solid #5A5757; height: 70px;margin-top: 15px;}
#personal_next_button{background: #FFA715; width: 48px;  border-right: 3px solid #000; border-left: 3px solid #000;margin-top:3px; font-weight:bold;  color: #000; float: left;padding-top: 6px; height: 19px;}
.personal_register_boxes{margin-right: 16px; margin-top: 4px; margin-bottom: 14px;}
.personal_register_right{width: 249px;float: right;margin-right: 16px; margin-left: 14px;}
.personal_register_left{width: 224px;float: right;}




/*Sign In - personal_third_step*/
#personal_step_three_signin_3_step{background-image: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/step_three.png'); background-repeat: no-repeat;}
.personal_step_three_signin_top_steps{width: 552px; height: 116px;margin-top: 47px; }
#personal_step_three_register_step_title {	height: 25px;	padding-top: 7px;	color: #fff;font-size: 12px;padding-right: 13px;font-weight: bold;	background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x;}
#personal_step_three_register_step_form_box{padding: 20px; background-color: #EFEFF0;padding-top: 15px;}
#personal_step_three_bottom_border_page{height: 31px; padding-left: 40px; margin-top:1px; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x; }
#personal_step_three_next_button{background: #FFA715; width: 48px; height: 23px;padding-top: 3px; border-right: 3px solid #000; border-left: 3px solid #000;margin-top:3px; font-weight:bold;  color: #000; float: left;}
.personal_step_three_thems_two{margin-top: 14px;}
.personal_step_three_thems_p{margin-top: 13px; margin-right: 28px;}
.personal_step_three_thems_four{margin-right: 29px; margin-top: 3px;}


/*Sign In - personal_four_step*/

#personal_step_four_signin_3_step{background-image: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/step_four.png');background-repeat: no-repeat;}
.personal_step_four_signin_top_steps{width: 552px; height: 103px;margin-top: 52px;margin-bottom: 11px; }
.top_text{
	width: 100%;
	background: #242424;
}
.text{
	min-height: 128px;
    color: #fff;
}
.text ul {
    margin: 0 29px 0 0;
    text-align: right;
    font-size: 16px;
    color: #ffcc00;
	list-style-image: url('/images/v.png');
}
.text p{
	font-size: 18px;
}
#personal_step_four_register_step_title {
	/*
	height: 25px;	padding-top: 7px;	color: #fff;font-size: 12px;padding-right: 13px;font-weight: bold;	background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x;
	*/
	}

#personal_step_four_register_step_form_box{
    padding: 20px;
    background-color: #000;
    padding-top: 8px;
    text-align: center;
    /*color: #f04c13;*/
	color:#F5C400;
    font-weight: bold;
    font-size: 16px;
}
#personal_step_four_register_step_form_box ul li{
	list-style-image: url('/images/v.png');
	list-style-position: outside;
	text-align: right;
}

#personal_step_four_bottom_border_page{height: 31px;/* padding-left: 40px; margin-top:1px; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x;*/ }
#personal_step_four_next_button{height: 23px;padding-top: 3px;margin-top:6px; font-weight:bold;  color: #000; float: left;}
#personal_step_tuta{height: 23px;padding-top: 3px;margin-top:6px;  color: #000; float:right ;}
.personal_step_four_thems_two{margin-top: 14px;}
.personal_step_four_thems_four ul{list-style-type: disc; list-style-position: inside;margin-right:25px;}
.personal_step_four_thems_p{margin-top: 13px; margin-right: 28px;}
.font_size_four{font-size: 16px;}
.font_size_five{font-size: 20px;}
.font_size_three{font-size: 14px;}
.personal_step_four_register_checkbox_label{font-weight: normal;}
.personal_step_four_checkbox{overflow: hidden;/*position: absolute;top: 68px; right: 27px;color: white;*/}
.personal_step_four_therms_five{position: relative;right: -7px;}
.personal_step_four_thems_manuy{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/v.png') no-repeat right;padding-right: 21px; margin-top: 5px;font-size: 16px;background-position: 100% -1px;}

.personal_step_four_subscription_box{
	cursor: pointer;
    min-height: 225px;
    background: #3b3b3b;
	color:#fff;
    padding: 5px;
    border-radius: 5px;
	width:100%;
    margin: 2%;
    float: right;
	text-align: center;
	overflow: hidden;
}
#coupon_free{
	cursor: pointer;
	margin-top: 40px;
	font-size: 14px;
	font-weight: normal;
	color: black;
	text-align: right;
}
.subscription_note{
	font-size: 80%;
    font-weight: normal;
	min-height: 90px;
}
.subscription_name{
    width: 100%;
    min-height: 85px;
    color: white;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;
}

/*Sign - personal_final*/
#register_done_success{font-size: 25px; font-weight: bold; /*line-height: 20px;*/ }
#register_done_success_sub{font-size: 20px; /*font-weight: bold;*/}
.v_sign{text-align:center; margin-top : 20px; margin-bottom: 30px;}
#register_final_share{text-align: center; font-weight: bold; font-size: 21px; color : #1B75B9;}
#register_final_share a{font-weight: bold; font-size: 21px; color : #1B75B9;}
/*
#subscription_box_4{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white.png') no-repeat right;float: right;width: 513px;height:98px;margin-left: 7px;margin-top: 18px; margin-bottom: 11px;position: relative;}
#subscription_box_4:hover{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white_hover.png') no-repeat right;float: right;width: 513px;height:98px;margin-left: 7px;margin-top: 18px; margin-bottom: 11px;position: relative;}
#subscription_box_4 .subscription_name{font-size: 39px;font-weight: bold;color: white;position: relative;margin-top: 11px; top: 12px; right: 189px; width: 225px;}
#subscription_box_4 .subscription_price{font-size: 60px;font-weight: bold;text-align: center;position: relative;top: -14px; height: 59px; width: 99px;color: white;position: relative;top: -50px; right: 22px;}
#subscription_box_4 .font_size_five{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;}
#subscription_box_4 .subscription_month{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;top: -56px; width: 122px;}

#subscription_box_2{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white_shave.png') no-repeat right;float: right;width: 513px;height:98px;margin-left: 7px;margin-bottom: 12px;}
#subscription_box_2:hover{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white_shave_hover.png') no-repeat right;float: right;width: 513px;height:98px;margin-left: 7px;margin-bottom: 12px;}
#subscription_box_2 .subscription_name{font-size: 39px;font-weight: bold;color: white;position: relative;margin-top: 11px; top: 12px; right: 189px; width: 225px;}
#subscription_box_2 .subscription_price{font-size: 60px;font-weight: bold;text-align: center;position: relative;top: -14px; height: 59px; width: 99px;color: white;position: relative;top: -50px; right: 22px;}
#subscription_box_2 .font_size_five{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;}
#subscription_box_2 .subscription_month{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;top: -56px; width: 122px;}

#subscription_box_3{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white_mishtalem.png') no-repeat right;float: right;width: 513px;height:98px;}
#subscription_box_3:hover{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white_mishtalem_hover.png') no-repeat right;float: right;width: 513px;height:98px;}
#subscription_box_3 .subscription_name{font-size: 39px;font-weight: bold;color: white;position: relative;margin-top: 11px; top: 12px; right: 189px; width: 225px;}
#subscription_box_3 .subscription_price{font-size: 60px;font-weight: bold;text-align: center;position: relative;top: -14px; height: 59px; width: 99px;color: white;position: relative;top: -50px; right: 22px;}
#subscription_box_3 .font_size_five{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;}
#subscription_box_3 .subscription_month{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;top: -56px; width: 122px;}

#subscription_box_1{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white.png') no-repeat right;float: right;width: 513px;height:98px;margin-left: 7px;margin-top: 18px; margin-bottom: 11px;position: relative;}
#subscription_box_1:hover{background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_white_hover.png') no-repeat right;float: right;width: 513px;height:98px;margin-left: 7px;margin-top: 18px; margin-bottom: 11px;position: relative;}
#subscription_box_1 .subscription_name{font-size: 39px;font-weight: bold;color: white;position: relative;margin-top: 11px; top: 12px; right: 189px; width: 225px;}
#subscription_box_1 .subscription_price{font-size: 60px;font-weight: bold;text-align: center;position: relative;top: -14px; height: 59px; width: 99px;color: white;position: relative;top: -50px; right: 22px;}
#subscription_box_1 .font_size_five{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;}
#subscription_box_1 .subscription_month{font-size:20px;font-weight: bold;text-align: center;position: relative; color: white;top: -56px; width: 122px;}
*/
.personal_step_four_therms_boxes{width: 417px; margin-right: 62px; margin-top:12px;position: relative;}

#back_to_personal_step_two{width: 127px;height: 100%;margin-right: 130px;background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png');display: block;float: right;}
#back_to_personal_step_three{width: 130px;height: 100%;background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png');display: block;float: right;}
#back_to_personal_step_four{width: 130px;height: 100%;background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png');display: block;float: right;}
#back_to_company_step_two{width: 130px;height: 100%;margin-right: 155px;background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png');display: block;float: right;}
#back_to_company_step_three{width: 130px;height: 100%;margin-right: 25px; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png');display: block;float: right;}

#my_profile_img_box{width: 150px; height: 151px; overflow:hidden;}
#my_profile_img_box .img_vertical_crop{width: 150px; }
#my_profile_img_box .img_horizontal_crop{height: 151px; }



/*upgrade subscription*/
.upgrade_title{
	/*margin-top: 23px;*/
	padding-top: 15px;
	width: 100%;
	background: #fff;
	text-align:center;
	font-size: 24px;
}


.ui_rem_file
{
	top: 14px;
	right: 517px;
	cursor: pointer;
	/*margin-top: 4px;	margin-right: 5px;*/
	height: 16px;
	width: 15px;
	position: absolute;
	background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/off-icon.png') no-repeat;
}

#ui_rem_file1{top: 33px;}
/*#ui_rem_file2{top: 17px;}
#ui_rem_file3{top: 15px;}
#ui_rem_file4{top: 15px;}*/
.subscription_banner{
	height: 40px;
	margin-top: 25px;
	margin-left:-150px;
	text-align:center;
    background-color:#f5c400;
	color:#000;
    /* Rotate div */
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
}

.register_more_info{
	font-size:20px;
}
.pre_job_message{
	font-size:18px;
}
#btn-facebook-mod{
	float: left;
	margin: -60px 0 0 30px;
	width: 150px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 1024px) and (min-width: 320px){
	#btn-facebook-mod{
		margin: -45px 0 0 30px;
	}
}

/* @media (min-width: @screen-xs-min){ */
@media (max-width: 767px){
	.text{
		background: url('/images/payment-job-avatar.png') no-repeat center top;
		margin: 20px;
		padding-top: 128px;
		text-align: right;
		font-size: 16px;
	}
	.upgrade_title {
		margin-top: 23px;
	}
	.personal_step_four_subscription_box {
		margin:5px 0;
		width:100%;
		min-height: 185px;
	}
	.other_time{
		text-align:center;color:#F5C400;
	}

    .personal_step_four_signin_top_steps {
        width: 100%;
        height: 116px;
        margin-top: 20px;
        background-size: 100%;
        margin-bottom: 0;
    }
    .personal_step_three_signin_top_steps {
        width: 100%;
        height: 116px;
        margin-top: 20px;
        background-size: 100%;
    }
    .personal_signin_top_steps {
        width: 100%;
        height: 95px;
        margin: 20px auto 20px;
        background-size: 100%;
        background-repeat: no-repeat;

    }
    #back_to_personal_step_two {
        width: 25%;
        height: 90%;
        margin-right: 25%;
        background: url(https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png);
        display: block;
        float: right;
    }
    #back_to_personal_step_three {
        width: 25%;
        height: 100%;
        background: url(https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png);
        display: block;
        float: right;
    }
    #back_to_personal_step_four {
        width: 25%;
        height: 100%;
        background: url(https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/clear.png);
        display: block;
        float: right;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 440px){
	#btn-facebook-mod{
		margin: 20px 20px 0 0;
	}
	.register_more_info{font-size:110%;}
	#signin_1_step{background-image:initial;height:auto;width:auto;}
}
/* @media (min-width: @screen-sm-small){ */
@media (min-width: 768px){
	.text{
		background: url('/images/payment-job-avatar.png') no-repeat right top;
		margin-right: 20px;
		padding-right: 128px;
		text-align: right;
		font-size: 16px;
	}
	.personal_step_four_subscription_box {
		/*width:21%;*/
		min-height: 185px;
	}
	.personal_step_three_subscription_box {
		width: 23%;
		min-height: 185px;
		float: right;
		margin: 1%;
		padding: 1%;
		background: #231F20;
	}
	.other_time{
		text-align:left;color:#F5C400;margin:0 0 25px 25px;
	}
}



.new_design_register #personal_step_four_register_step_form_box {
    background-color: transparent;
}
.new_design_register  #personal_step_four_register_step_form_box ul li {
    list-style-image: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/v.png');
    list-style-position: outside;
    text-align: right;
    color: #000;
}
.new_design_register  h3{
    text-align: center;font-size: 30px;
}
.new_design_register  .personal_step_four_thems_four{
    margin: auto;
    width: 61%;
}
.new_design_register .btn-danger {
    color: #fff;
     background-color: #38A995;
    border-color: #2a9582;
    width: 100%;
}
.new_design_register .btn-danger:active:hover ,.new_design_register .btn-danger.hover:active ,.new_design_register .btn-danger:hover,.new_design_register .btn-danger:active, .new_design_register .btn-danger:focus {
     background-color: #2a9582;border-color: #2a9582;font-size: 16px;
}
.new_design_register .subscription_register{
    border-collapse: separate;
    border-spacing: 40px;
    display: table;
}
.new_design_register .personal_step_three_subscription_box {
    background: #F1F1F1;
    padding: 4px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 20px;
    position: relative;
    height: auto;
    -webkit-box-shadow: 2px 2px 6px #989898;
    -moz-box-shadow: 2px 2px 6px #989898;
    box-shadow: 2px 2px 6px #989898;
    float: none;
    display: table-cell;
}
.new_design_register  .subscription_name {
    height: 74px;
    background-color: #ff8100;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
    vertical-align: middle;
    position: relative;
}
.new_design_register  .subscription_name span{
    font-size: 20px !important;
    font-weight: bold;
    color: #000;
    line-height: 100%;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    width: 100%;
    left: 0;
    padding: 8px;
}
.new_design_register .subscription_note {
    font-size: 80%;
    font-weight: 700;
    min-height: 90px;
    text-align: right;
    padding: 10px;
    color: #000;
    margin-bottom: 34px;
}
.new_design_register .goToPci_desc{
    height: 243px;
    margin-bottom: 50px;
    overflow: hidden;
}
.new_design_register .goToPci_button{
   position: absolute;
   bottom: 15px;
   width: 80%;
   left: 50%;
    transform: translate(-50%,0 );
    -webkit-transform: translate(-50%, 0);
    -webkit-box-shadow: 2px 2px 6px #989898;
    -moz-box-shadow: 2px 2px 6px #989898;
    box-shadow: 2px 2px 6px #989898;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.new_design_register .other_time {
    text-align: left;
    color: #058079;
    margin: 0 0 25px 100px;
    text-decoration: underline;
}
@media (max-width: 1200px) {
    .new_design_register .subscription_register{
        border-collapse: separate;
        border-spacing: 20px;
        display: table;
    }
}

@media (max-width: 768px) {
    .new_design_register .subscription_register{
        border-collapse: separate;
        border-spacing: 15px;
        display: table;
    }
    .new_design_register  .subscription_name span{
         font-size: 15px !important;
    }
    .new_design_register .personal_step_three_subscription_box{
        display: inline-block;
        width: 46%;
        float: left;
        margin: 10px 2%;
    }
    #footerLinks{
        padding: 0 5px;
    }
    .new_design_register #personal_step_four_register_step_form_box
    {
        padding: 0;
        padding-top: 8px;
    }
}


/* ==========================================================================
    SUBSCRIPTIONS - MEMBER
============================================================================= */
.most_worth{
    display: none!important;
}

.subscription_page .top_text {background-color: transparent}

.subscription_wrapper {margin-top: 15px;}
.subscription_wrapper .subscription_wrapper_top { background-color: #000;
    -webkit-border-radius: 8px 10px 0 0;
       -moz-border-radius: 8px 10px 0 0;
            border-radius: 8px 10px 0 0;

}
.subscription_wrapper .upgrade_title {padding-top: 0; padding: 10px 0px; font-size: 28px; font-weight: bold; color: #fff; background-color: transparent;}

.subscription_wrapper .subscription_wrapper_bottom {padding: 35px 70px; padding-top: 20px; padding-left: 33.33%; background-color: #f2f2f2;
        background-position: 20px center;
        background-repeat: no-repeat;
        background-size: 270px;
}
.subscription_wrapper .subscription_wrapper_bottom .personal_step_four_thems_four_ {margin: 0; padding: 0; color: #000; background: none;}
.subscription_wrapper .subscription_wrapper_bottom .personal_step_four_thems_four_ p {font-size: 20px;}
.subscription_wrapper .subscription_wrapper_bottom .personal_step_four_thems_four_ ul {margin: 0; margin-right: 20px; font-size: 20px; color: #000;
    list-style-image: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/v.png');
}

.box_uptext {line-height: 32px; margin-top: 5px; margin-bottom: 20px; text-align: center; font-size: 25px; font-weight: bold; color: #058079;}
.box_uptext > .row > .col-md-9 {padding-right: 25%;}

.subscription_box_wrapper > .row > .col-sm-3:nth-of-type(3) {margin-left: 25%;}

.personal_step_four_subscription_box {margin: 0; padding: 0; color: #000; background-color: #FFF;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.subscription_name {height: auto; min-height: 0; font-size: 21px !important; font-weight: bold; color: #fff; background-color: #000;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
.subscription_price {position: relative;}
.subscription_price > span.price {line-height: 100%; font-size: 55px; font-weight: bold;}
.subscription_price > span.price_icon {display: inline-block; width: 28px; height: 28px; font-size: 18px; font-weight: bold; vertical-align: bottom; background-color: #fff; border: solid 1px #d9d9d9;
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
            border-radius: 100%;
}
.subscription_month {height: 45px; margin-top: 20px; line-height: 100%; font-weight: bold; color: #000; font-size: 22px;}
.personal_step_four_checkbox {position: absolute; width: 100%; bottom: 0;}
.personal_step_four_register_checkbox_label {font-size: 17px; font-weight: bold; color: #555;}
.subscription_bottom {padding: 0 15px; padding-bottom: 10px;}
.subscription_btn {padding: 3px 10px; font-size: 24px; font-weight: bold; color: #fff; background-color: #42c1aa;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}


/* ==========================================================================
    SUBSCRIPTIONS - REGISTER
============================================================================= */
.subscription_wrapper_register {position: relative;}

.subscription_wrapper_register #personal_step_four_register_step_form_box {padding: 0; background-color: transparent;}

.subscription_wrapper_register .subscription_wrapper_top {padding-top: 0;}
.subscription_wrapper_register .subscription_wrapper_top > h3 {padding-top: 18.5px; text-align: center; font-size: 20px; font-weight: bold; color: #fff;}

.subscription_wrapper .subscription_wrapper_bottom .personal_step_four_thems_four {margin: 0; padding: 0; font-weight: normal; color: #000; background: none;}
.subscription_wrapper .subscription_wrapper_bottom .personal_step_four_thems_four p {font-size: 20px; text-align: right;}
.subscription_wrapper .subscription_wrapper_bottom .personal_step_four_thems_four ul {margin: 0; margin-right: 20px; font-size: 20px; color: #000;
    list-style-image: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/v.png');
}
.subscription_wrapper .subscription_wrapper_bottom .personal_step_four_thems_four ul li {
    list-style-image: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/v.png') !important;
}

.subscription_box_wrapper > .row > div {float: right;}
.subscription_box_wrapper > .row > div:nth-of-type(1) {margin-left: 25%;}
.subscription_box_wrapper > .row > div:nth-of-type(3) {margin-left: 0% !important;}

.subscription_wrapper_register #personal_step_four_bottom_border_page {height: auto;}
.subscription_wrapper_register #personal_step_tuta {height: auto;}
.subscription_wrapper_register  #personal_step_four_next_button {position: absolute; bottom: 15px; left: 15px; margin: 0 !important; font-size: 18px; font-weight: bold; color: #000 !important;}


@media (max-width: 1199px) {
    .subscription_name {font-size: 18px !important;}
    .box_uptext {line-height: 26px; margin-bottom: 10px; font-size: 21px;}
}
@media (max-width: 991px) {
    .subscription_box_wrapper > .row > div:nth-of-type(1) {margin-left: 0;}
    .box_uptext > .row > .col-md-9 {padding-right: 0;}
}
@media (max-width: 768px) {
    .subscription_wrapper .subscription_wrapper_bottom {padding-left: 70px;}
    .box_uptext {display: none;}
    .subscription_box_wrapper {padding-left: 40%;}
    .subscription_box_wrapper > .row > div {margin-bottom: 25px;}
}
@media (max-width: 580px){
    .subscription_box_wrapper {padding-left: 0%;}
    .subscription_wrapper .subscription_wrapper_bottom {background-image: none;}
}

@media (max-width: 400px){
    .subscription_wrapper .subscription_wrapper_bottom {padding: 20px 20px;}
}
.mct_jumboShare {
    width: 100%;
    margin: 10px auto;
    position:relative;
    display:inline-block;
}
.mct_jumboShare * {
    box-sizing: border-box;
}
.mct_jumboShare_container {
    display: flex;
}
.mct_jumboShare_counter {
    font-size: 60px;
    line-height: 60px;
    font-family: Helvetica neue,arial;
    font-weight: 700;
    border-right: 1px solid rgba(0,0,0,0.1);
    color: #F44336;
    padding-right: 20px;
    margin-right: 20px;
    text-align: center;
}
.mct_jumboShare_counter div {
    position: relative;
    font-size: 18px;
    line-height: 18px;
    bottom: 2px;
    font-weight: 100;
}
.mct_jumboShare_buttons {
height: 100%;width: 100%;
    text-align: center;
        direction: ltr;
}

.mct_jumboShare_buttons a {
    margin-right: 10px;
    display:inline-block;
    margin-bottom:10px;
    border-radius: 3px;
}
.mct_jumboShare_buttons a:hover{border-radius:5px;}
.jumboShare_btn {
    cursor:pointer;
    text-decoration: none;
    padding: 5px 10px 5px 46px;
    position: relative;
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
    border: 1px solid rgba(0, 0, 0, 0.07);
    font-family: Helvetica;
    font-weight: bold;
    color: #fff;
    background: #2d2d2d;
    transition:All 0.3614s ease-in-out;
    -webkit-transition:All 0.3614s ease-in-out;
    -moz-transition:All 0.3614s ease-in-out;
    -o-transition:All 0.3614s ease-in-out;
}
.jumboShare_btn:hover{color: #fff;}
.jumboShare_btn:before{
       content: "";
    position: absolute;
    left: 0px;
    top: 4px;
    width: 36px;
    height: 23px;
    border-right: 1px solid #fff;
}
.jumboShare_btn.facebook {
    background: #3F51B5;
}
.jumboShare_btn.facebook:before{
    background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M22.439%2010.95h4v-4.95h-4c-3.311%200-6%202.92-6%206.5v2.5h-4v4.97h4v12.03h5v-12.03h5v-4.97h-5v-2.55c0-.86.532-1.5%201-1.5z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.jumboShare_btn.twitter:before{
        background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M26.67%209.38c-.779.35-1.63.58-2.51.69.9-.54%201.6-1.4%201.92-2.42-.85.5-1.78.87-2.78%201.06-.8-.85-1.94-1.38-3.19-1.38-2.42%200-4.379%201.96-4.379%204.38%200%20.34.04.68.11%201-3.64-.18-6.86-1.93-9.02-4.57-.38.65-.59%201.4-.59%202.2%200%201.52.77%202.86%201.95%203.64-.72-.02-1.39-.22-1.98-.55v.06c0%202.12%201.51%203.89%203.51%204.29-.37.1-.75.149-1.15.149-.28%200-.56-.029-.82-.08.56%201.74%202.17%203%204.09%203.041-1.5%201.17-3.39%201.869-5.44%201.869-.35%200-.7-.02-1.04-.06%201.94%201.239%204.24%201.97%206.71%201.97%208.049%200%2012.45-6.67%2012.45-12.45l-.01-.57c.839-.619%201.579-1.389%202.169-2.269z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.jumboShare_btn.google:before{
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Asketch%3D%22http%3A%2F%2Fwww.bohemiancoding.com%2Fsketch%2Fns%22%3E%3Ctitle%3ESVG-white%2Fgoogle_plusone_share%3C%2Ftitle%3E%3Cdesc%3ECreated%20with%20Sketch.%3C%2Fdesc%3E%3Cpath%20d%3D%22M12%2015v2.4h3.97c-.16%201.03-1.2%203.02-3.97%203.02-2.39%200-4.34-1.98-4.34-4.42s1.95-4.42%204.34-4.42c1.36%200%202.27.58%202.79%201.08l1.9-1.83c-1.22-1.14-2.8-1.83-4.69-1.83-3.87%200-7%203.13-7%207s3.13%207%207%207c4.04%200%206.72-2.84%206.72-6.84%200-.46-.05-.81-.11-1.16h-6.61zm15%200h-2v-2h-2v2h-2v2h2v2h2v-2h2v-2z%22%20sketch%3Atype%3D%22MSShapeGroup%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E') no-repeat left
}
.jumboShare_btn.linkedin:before{
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Asketch%3D%22http%3A%2F%2Fwww.bohemiancoding.com%2Fsketch%2Fns%22%3E%3Ctitle%3Eicons%2FSVG%2Flinkedin%3C%2Ftitle%3E%3Cdesc%3ECreated%20with%20Sketch.%3C%2Fdesc%3E%3Cpath%20d%3D%22M26%2025.963h-4.186v-6.55c0-1.562-.027-3.571-2.175-3.571-2.179%200-2.511%201.702-2.511%203.46v6.661h-4.181v-13.468h4.012v1.841h.058c.558-1.059%201.924-2.175%203.96-2.175%204.239%200%205.022%202.789%205.022%206.416v7.386zm-17.771-15.308c-1.344%200-2.429-1.087-2.429-2.428%200-1.34%201.084-2.427%202.429-2.427%201.339%200%202.426%201.087%202.426%202.427%200%201.341-1.087%202.428-2.426%202.428zm-2.096%201.84h4.19v13.468h-4.19v-13.468z%22%20sketch%3Atype%3D%22MSShapeGroup%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.jumboShare_btn.pinterest:before{background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20viewBox%3D%220%200%2032%2032%22%20title%3D%22Pinterest%22%20alt%3D%22Pinterest%22%20style%3D%22fill%3A%20white%3B%20width%3A%2032px%3B%20height%3A%2032px%3B%22%3E%3Cg%3E%3Cpath%20d%3D%22M15.06%2024.81c2.22%201.69%206.29.67%208.04-.84%202.53-2.17%203.7-6.57%203.33-10.06-.42-3.9-4.04-7.34-8.32-7.82-6.58-.74-12.57%203.32-12.61%209.77-.02%203.04.95%204.95%203.6%206.01%201.81-1.81-.34-2.99-.56-5.03-.56-5.42%205.84-10.64%2011.51-7.26%203.96%202.35%203.28%2012.44-1.52%2013.41-.96.19-2.16-.11-2.63-.56-2.28-2.16%201.89-5.95.55-9.08-1.16-2.72-4.49-.54-4.85%201.81-.19%201.28.41%202.51.42%203.63.01%202.66-1.65%206.29-2.08%208.94-.16%201.03-.31%203.15-.07%204.23l-.04.04h1.74c1.22-2.08%202.05-5.21%202.67-7.89.38-.29.52.46.82.7z%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat left;}.jumboShare_btn.pinterest{background:rgb(203, 32, 39);}
.jumboShare_btn.buffer:before{background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20viewBox%3D%220%200%2032%2032%22%20title%3D%22Buffer%22%20alt%3D%22Buffer%22%20class%3D%22at-icon%20at-icon-buffer%22%20style%3D%22fill%3A%20white%3B%20width%3A%2032px%3B%20height%3A%2032px%3B%22%3E%3Cg%3E%3Cpath%20d%3D%22M15.998%2017.617L5.113%2011.1l10.904-6.545%2010.885%206.514z%22%3E%3C%2Fpath%3E%3Cpath%20d%3D%22M15.99%2023.1L5.105%2016.582%208.24%2014.7l7.756%204.654%207.85-4.628%203.05%201.826z%22%3E%3C%2Fpath%3E%3Cpath%20d%3D%22M15.982%2028.54L5.098%2022.02l3.134-1.88%207.756%204.653%207.85-4.63%203.05%201.827z%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat left;}
.jumboShare_btn.twitter {
    background: #2196F3;
}
.jumboShare_btn.linkedin {
    background: #00589E;
}
.jumboShare_btn.google {
    background: #F44336;
}
.jumboShare_mct {
    position: absolute;
    right: 0px;
    top: 15px;
    background: rgba(0,0,0,0.8);
    color: #fff;
    text-decoration: none;
    padding: 2px 4px;
    font-family: cursive;
    font-size: 9px;
}
@media screen and (max-width: 479px) {
    .mct_jumboShare_container{
        flex-direction:column;
    }
    .mct_jumboShare_counter{
        border-right:none;
        border-bottom:1px solid rgba(0,0,0,0.1);
        padding: 0px;
        margin: 0px;
        padding-bottom: 20px;
        font-size: 39px;
        line-height:39px;
    }
    .mct_jumboShare_counter div{
        font-size: 17px;
        line-height: 17px;
    }
    .jumboShare_btn_text{display:none}
    .mct_jumboShare_buttons a{width:32px;height:32px;float: none;display: inline-block;text-align: center;}
    .mct_jumboShare_buttons a:hover{
    margin-top: 15px;
}
    .mct_jumboShare_buttons{text-align:center}
    .jumboShare_btn{padding-right:0px;margin-right:5px !important;}
}
@media only screen and (min-width: 801px)
{
    #kredit {
    text-align: center;
    margin: 0px 0 7px 0;
    padding-top: 3px;
    height: 25px;
}

}


